Subject: bug#27397: [PATCH] New commands for bulk tracing of elisp functions

From: Phil Sainty <[email-masked]>
Date: Tue, 20 Jun 2017 00:24:38 +1200

On 20/06/17 00:04, Dmitry Gutov wrote:
> Because we risk stopping now for a while and having two inconsistent
> functions in Emacs. It also adds a burden to the contributor who might
> now have signed up for tackling this particular challenge.
> 
> There will also be some nuances to work out, I'm sure.

I'm open to exploring such enhancements.  If it looks like a can of
worms, I'll be voting to split them out into a separate issue :) but
let's keep the discussion going for now.  At minimum we can figure
out what an ideal end result ought to look like, and it might affect
the names we choose in the interim.

-Phil